body{
    font-family: 'Source Sans Pro Regular';
    font-size: 14px;
    background-color: white;
}
header {
    background-color: #5E91FE;
    height: 55px;
}
header a{
    font-family: 'Dosis SemiBold';
    font-size: 14px;
    text-transform: uppercase;
    color: #333333;
}
.logo-blanco {
    background: rgba(0, 0, 0, 0) url('../../images/logotipo-blanco.svg') no-repeat scroll 0 0;
    height: 28px;
    width: 150px;
}
.search-type-link a{
    font-family: 'Dosis SemiBold';
    font-size: 14px;
    color: #333333;
}
input#q, input{
    font-size: 14px;
    width: 100%;
    margin-bottom: 10px;

    border: 0;
    border-bottom-width: 0px;
    border-bottom-style: none;
    border-bottom-color: currentcolor;
    border-bottom-width: 0px;
    border-bottom-style: none;
    border-bottom-color: currentcolor;
    background-color: white;
    height: 32px;
    padding-left: 20px;
    -webkit-transition: all 01s ease-in-out;
    transition: all 01s ease-in-out;
    width: 100%;
    padding-right: 64px;
    border-bottom: solid 4px #5E91FE;
    border-radius: 0;
}
input#q, input:active,input#q, input:focus,input#q, input:hover{
    box-shadow: none;
}
input.input_flat_underlined {
    border: 0;
    border-bottom-width: 0px;
    border-bottom-style: none;
    border-bottom-color: currentcolor;
    border-bottom: 1px solid #9ea7b2;
    border-radius: 0;
    box-shadow: none;
    background-color: transparent;
}
input.input_flat_underlined:hover,input.input_flat_underlined:active,input.input_flat_underlined:focus {
    box-shadow: none;
}
.input_flat_underlined::-moz-placeholder {
    color: #454b54;
    font-family: Source Sans Pro LightIt;
    font-style: normal !important;
    font-weight: 400;
    font-size: 13px;
}

#intro h2{
    font-family: 'Dosis SemiBold';
    font-size: 20px;
    color: #5E91FE;
    text-align: center;
    margin-top: 0;
}
footer{
    margin-top: 12px;
}
footer a{
    color: #b2b2b2;
}
footer a:hover,footer a:active,footer a:focus{
    color: #454b54;
    opacity: 1;
}

footer p{
    padding-left: 8px;
    padding-right: 11px;
}

.row {
    margin-left: 0px;
    margin-right: 0px;
}

#map-position-close a{
    color: white;
    text-decoration: none;
}
.btn-primary {
    background-color: #5E91FE;
    border-radius: 0;
    border: none;
}
.btn-primary.ver-mas {
    color: #646e7a;
    /*font-family: "Dosis SemiBold";*/
    letter-spacing: .2em;
    font-size: 11px;
    padding: 3px 15px;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    background-color: transparent;
    border-color: #646e7a;
    text-transform: uppercase;
    border: solid 1px #646e7a;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active{
    color: white;
    background-color: #5E91FE;
    border-color: #5E91FE;
}

span.name{
    font-size: 12px;
    font-family: 'Source Sans Pro Regular';
    font-size: 14px;
}

.item-img-query{
    float: left;
    height: 90px;
    width: 82px;
    margin:2px;
    list-style: none;
}
ul#gallery{
    padding-left: 10px;
}
ul#gallery li img{
    width: 96px;
    height: 96px;
}
#hiddenIngoGeneral{
    font-size: 17px;color: black;padding-top: 4px;text-decoration: none;font-family: 'Dosis SemiBold';padding-right: 15px;z-index: 1;
}
a#hiddenIngoGeneral:hover{
    opacity: 0.7;
}

#infoGeneral a#showIngoGeneralResponsive, #infoGeneral a#searchCoordenadaResponsive{
    font-size: 21px;
    margin-top: 13px;
    margin-right: -5px
}

.select-map{
    -moz-appearance: none;
    -webkit-appearance: none;
    border: 0;
    border-bottom: 1px solid #9ea7b2;
    height: 28px;
    background: 0;
    text-align: left;
    font-style: normal !important;
    font-weight: normal;
    color: #454b54;
    font-size: 12px;
    padding-left: 5px;
    padding-right: 5px;
    outline-style: none;
    box-shadow: none;
    border-radius: 0;
    font-family: Source Sans Pro LightIt;
}

#search-page form {
    position: absolute;
}
#search-page .form-inline .search-button-group{
   /*position: absolute;*/
    margin-left: -73px;
    margin-top: 7px;
}

#reverse-page button#btnSearchCoordenada{
    margin-left: 0px;
    margin-top: 10px;
}


#reverse-page form input, #reverse-page form select{
   width: 100%;
}

#reverse-page form .container-form-reverse{
    background-color: white;margin-top:10px;
}

.leaflet-control-minimap {
    box-shadow: -1px 3px 6px 0 rgba(101,109,120,0.3);
}

.fotorama{
    padding-left: 0px;
}
